/*
Theme Name: DSmart
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@-webkit-keyframes shine {
    100% {
        left: 125%
    }
}

@keyframes shine {
    100% {
        left: 125%
    }
}
@keyframes float-bob-y {
    0% {
        -webkit-transform: translateY(-20px);
        transform: translateY(-20px);
    }
    50% {
        -webkit-transform: translateY(-10px);
        transform: translateY(-10px);
    }
    100% {
        -webkit-transform: translateY(-20px);
        transform: translateY(-20px);
    }
}
.section-title strong {
    color: var(--fs-color-primary);
}
.shine-effect .box-image, .post-item .box-image {
    position: relative;
    overflow: hidden;
}
.shine-effect .box-image::before,  .post-item .box-image::before{
    position: absolute;
    top: 0;
    left: -100%;
    z-index: 2;
    display: block;
    content: "";
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left, #fff0 0%, rgb(255 255 255 / .3) 50%, #fff0 100%);
    background: linear-gradient(to right, #fff0 0%, rgb(255 255 255 / .3) 50%, #fff0 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
    pointer-events: none;
}
.shine-effect .box-image:hover::before, .post-item .box-image:hover::before {
    -webkit-animation: shine 0.75s;
    animation: shine 0.75s;
}
main{
    margin-top: -90px;
}
header {
    display: flex;
    justify-content: center;
}
header .header-wrapper {
    width: fit-content;
}
header .header-bg-color {
    border-radius: 10px;
    background-color: hsl(0deg 0% 100% / 39%);
    position: relative;
}
.home-slider .banner-bg::before{
    content: "";
    background-color: #0000002e;
    z-index: 1;
    width: 100%;
    height: 100%;
    position: absolute;
}
.home-slider .banner-layers{
    position: relative;
    z-index: 2;
}
.home-slider .text-box-content {
    border-radius: 10px;
    background-color: hsl(0deg 0% 100% / 39%);
    margin: 0 auto;
    padding: 20px;
    max-width: 700px;
}
.home-slider .banner h1 {
    font-size: 2em;
}
.home-slider a.primary {
    background-color: currentColor;
}
.home-slider a.primary span,
.home-slider a.primary i{
    color: #fff;
}
.home-slider a.white {
    background-color: #fff!important;
}
.home-slider a.white span,
.home-slider a.white i{
    color: #000;
}
.home .sec-02 .section-content{
    padding-bottom: 50px;
}
.home .sec-02 .list-item .col {
    flex-basis: 20%;
    max-width: 20%;
}
.home .sec-02 .list-item .col-inner {
    background: #fff;
    padding: 10px;
    border-radius: 10px;
    box-shadow: 0px 0px 10px #a19d9d;
}
.home .sec-02 .list-item .box-image img {
border-radius: 10px;
}
.home .sec-02 .list-item .icon-box-img {
    width: 60px;
    margin-top: -50px;
    background: #ffffffde;
    border-radius: 50%;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.home .sec-02 .list-item .icon-box-img img{
    width: 50px;
}
.home .sec-02 h3.section-title {
    color: #000;
    font-size: 1.5em;
    margin-bottom: 0;
}
.section-title b {
    opacity: 0;
}
.wave-blue .section-bg {
    background-image: url(images/bg-blue.png);
    background-repeat: no-repeat;
    background-position: top center;
    height: 145px;
}
.home .sec-02 .section-bg {
    background-image: url(images/bg-blue.png);
    background-repeat: no-repeat;
    background-position: top center;
    height: 145px;
    top: -100px;
}
.home .sec-02 {
    background-image: url(images/shape-8.png);
    background-repeat: no-repeat;
    background-position: right 50px;
}
.home .sec-02 h3.section-title b{
    display: none;
}
.home .sec-02 .section-title-center span{
    padding:0;
}
.home .sec-02 .list-item p {
    font-size: 1.25em;
}
.home .sub-title {
    margin-top: -20px;
}
.sec-desc {
    padding-top: 30px;
}
.home .sec-03 .section-bg{
    background-image: url(images/bg-white.png);
    background-repeat: no-repeat;
    background-position: top center;
    height: 145px;
    top: -100px;
}
.home .sec-03 .box-image {
    overflow: hidden;
}
.home .sec-03 .box-image img {
    transition: all 300ms linear;
}
.home .sec-03 {
    background-image: url(images/shape-4.png);
    background-repeat: no-repeat;
    background-position: left bottom;
    margin-top: -50px;
}
.home .sec-03 .box-image:hover img {
    transform: scale(1.1);
}
.home .sec-03 .box-image img {
    height: 400px;
    object-fit: cover;
    border-radius: 10px;
}
.home .sec-03 .box-text{
    position: absolute;
    bottom: 0;
    left: 0;
    transition: background 0.3s ease;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.8) 0%, rgb(0 0 0 / 39%) 50%, transparent 100%);
    border-radius: 10px;
    min-height: 100px;
    display: flex;
    align-items: end;
}
.home .sec-03 .box-text h3 {
    color: #fff;
}
.home .sec-04 .section-bg {
    background-image: url(images/bg-blue.png);
    background-repeat: no-repeat;
    background-position: top center;
    height: 145px;
    top: -100px;
}
.shadow-box .col-inner {
    background: #fff;
    padding: 10px;
    border-radius: 10px;
    box-shadow: 0px 0px 10px #a19d9d;
}
.home .sec-04 {
    background-image: url(images/shape-3.png);
    background-repeat: no-repeat;
    background-position: right top;
}
.home .sec-04 .icon-box-img {
    background: #ffa50075;
    width: 60px !important;
    border-radius: 50%;
    height: 60px !important;
    margin-top: -90px;
    box-shadow: 0 0 10px;
    margin-bottom: 50px;
}
.home .sec-04 .sec-desc {
    padding-top: 70px;
}
.home .sec-04 .sec-desc .col-inner {
    background: #fff;
    border-radius: 10px;
    box-shadow: 0px 0px 10px #a19d9d;
    padding: 50px;
}
.home .sec-05 .slider-wrapper {
    max-width: 1560px;
    margin: 0 auto;
}
.home .sec-05 .section-bg {
    background-image: url(images/bg-white.png);
    background-repeat: no-repeat;
    background-position: top center;
    height: 145px;
    top: -100px;
}
.home .sec-05 .slider .banner{
    border-radius: 10px;
    overflow: hidden;
}
.home .sec-05 {
    background-image: url(images/testimonial-4.png);
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: 600px;
}
.home .sec-06 .section-bg {
    background-image: url(images/bg-blue.png);
    background-repeat: no-repeat;
    background-position: top center;
    height: 145px;
    top: -100px;
}
.home .sec-06 .img .img-inner {
    background: #fff;
    border-radius: 50%;
    box-shadow: 0 0 5px #00000024;
    background: radial-gradient(circle, #fff 0%, #f0ad4e 100%);
}
.contact-frm form .col {
    padding-bottom: 0;
}
.contact-frm form .email-address textarea {
    min-height: 60px;
}
.contact-frm form input, .contact-frm form textarea {
    border-radius: 10px;
}
.home .sec-07 .section-bg {
    background-image: url(images/bg-white.png);
    background-repeat: no-repeat;
    background-position: top center;
    height: 145px;
    top: -100px;
}
.home .sec-07 .box-image img {
    border-radius: 10px;
}
.home .sec-07 .box-text {
    margin-top: -90px;
    padding: 20px;
}
.home .sec-07 .box-text .box-text-inner{
    background: #ffffffc7;
    padding: 10px;
    border-radius: 10px;
    border: 1px solid #eae4e4;
}
footer .widget_custom_html ul li{
    position: relative;
    padding-left: 30px;
}
footer .widget_custom_html ul li i{
    position: absolute;
    left: 0;
    top: 3px;
}
.post-sidebar aside {
    padding: 15px;
    border-radius: 15px;
    background-color: #fff;
    box-shadow: 1px 2px 5px #00000021;
}
.post-sidebar ul li a{
    color:var(--fs-color-base)
}
.post-sidebar ul li a:hover{
    color: var(--fs-color-primary);
}
.contact-01 .section-content .wrap {
    position: relative;
    padding: 30px 20px;
    border-radius: 20px;
    border: 1px solid #eae4e4;
    background: #edf2f5;
}
.contact-frm form {
    background: #fff;
    padding: 30px;
    border-radius: 20px;
    box-shadow: 0 0 5px #00000054;
}
.contact-01 .icon-box {
    background-color: #DBE3E8;
    padding: 20px 70px 20px 10px;
    border-radius: 20px;
    position: relative;
    margin: 10px 0;
}
.contact-01 .icon-box .icon-box-img {
    width: 50px;
    height: 50px;
    background: #FFF;
    background: radial-gradient(circle, #d71414a3 0%, #ff9000 100%);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    right: 20px;
    top: calc(50% - 30px);
}
.contact-01 .icon-box-text, .contact-01 .icon-box-text a {
    color: #5F6366;
}
.contact-01 .social {
    position: absolute;
    left: -1px;
    background: #fff;
    z-index: 10;
    bottom: -1px;
    display: flex;
    width: fit-content;
    border-top-right-radius: 20px;
    justify-content: center;
    align-items: center;
    padding: 30px;
    border-bottom-left-radius: 20px;
}
.contact-01 .social .section-title {
    margin: 0;
}
.contact-01 .social .social-icons {
    display: flex;
    gap: 10px
}
.contact-01 .social .social-icons a{
    margin: 0;
}
.contact-02 {
    margin-bottom: -40px;
}
.post-item .col-inner {
    background-color: #fff;
    padding: 10px;
    border-radius: 10px;
}
.post-item .col-inner .box-image img{
    border-radius: 10px;
}
.about-01.wave-blue .section-bg{
    top: -140px;
}